html, body{
   margin: 0;
   padding:0;
   background-color: #DEEBF8;
   height: 100%;
}

hr{
	color: #1D57A5;
   background-color: #FFFFFF;
}

h1.headline
{
  text-align: left;
}

table.contenttable {
	width: 100%;
	height: 100%;
	border-style: none;	
   border-collapse: collapse;
}

table.table1 {
 border-style: none;
 border-collapse: collapse;
 width: 100%;
 padding: 0;
 margin: 0;
 border: 0;
}

table.table2 {
 padding: 0;
 border: 0;
 margin: 0;
 width: 100%;
 border-style: none;
 border-collapse: collapse;
} 



table.contenttable td.iue {
	margin: 0;
	padding: 0;
	border: 0;
}

table.table1 tr.firstrow {
	height: 94px;
        max-height: 94px;
	margin: 0;
	padding: 0;
	border: 0;
}

table.table1 img {
 border: 0;
 margin: 0;
 padding: 0;
}

table.table2 tr.secondrow {
	height: 40px;
        max-height: 40px;
	margin: 0;
	padding: 0;
	border: 0;
}

table.contenttable tr.thirdrow {
	margin: 0;
	padding: 0;
	border: 0;
}

table.table1 td.topleft {
        margin: 0;
        padding: 0;
        border: 0;
        height: 94px;
        max-height: 94px;
        width: 241px;
        background: white;
        background-image: url("home-pic.gif");
       /*background-position: left bottom;
        background-repeat: no-repeat;*/
}


table.table1 td.topright {
	background: white;
	background-image: url("iue-logo.gif");
	background-repeat: no-repeat;
	background-position: right bottom;
	vertical-align: bottom;
	margin: 0;
	padding: 0;
        padding-right: 100px;
	border: 0;
        height: 94px;
        max-height: 94px;
}

table.table2 td.midleft {
        margin: 0;
        padding: 0;
        border: 0;
        width: 241px;
        height: 40px;
        max-height: 40px;
}

table.table2 td.midright {
	background: #003399;
	background-image: url("welcome-right.gif");
	background-repeat: no-repeat;
	background-position: right bottom;
	margin: 0;
	padding: 0;
	border: 0;
	height: 40px;
        max-height: 40px;
}


table.contenttable td.lowerleft {
	background: #DEEBF8;
	vertical-align: top;
	width: 241px;
	margin: 0;
	padding: 0px;
	padding-top: 20px;
	border: 0;
}

table.contenttable td.lowerright{
	background: white;
	padding-left: 20px;
	vertical-align: top;
	
	font-family : Verdana, helvetica;
	font-size : 11px;
	line-height : 180%;
	
	margin: 0;
	padding: 0;
	border: 0;
}



/***************** styles for navigation ******************/
div.leftbar{
   float: left;
   margin: 0;
   padding: 0;
   height: 100%;
   width: 240px;
   background-color: #DEEBF8;
   /*border: 1px solid #1D57A5;
   border-left: 3px solid #1D57A5;
   border-bottom: 3px solid #1D57A5;*/
   text-align: left;
}


div.navigation2 {
   margin: 0;
   padding: 0;
}

div.navigation2 img
{
	border: 0;
}

div.navigation-head
{
    margin: 0;
    padding: 0;
    color: #FFFFFF;
    background-color: #5BA7DB;
	 margin-bottom: 20px;
    width: 240px;
    height: 40px;
}

span.menu-level1-normal, span.menu-level1-active 
{
    margin: 0;
}


div.menu-level2-normal, div.menu-level2-active 
{ /* Subsections */
    margin: 0;
    padding: 0;
}

div.menu-level2-normal img, .menu-level2-active img{
	margin: 0;
	border: 0;
}


div.nav-sponsored 
{
    background: #FFFFFF;
	 /*background-image:url(menuitem.png);
	 background-repeat:repeat-y;*/ 
    margin: 10px;
    margin-top: 5em;
    /*margin-top: 20px;
	 margin-bottom: 0;*/
    padding: 4px;
    /*border: 1px solid #1212AF;
    border-left: 2px solid #1212AF;
    border-bottom: 2px solid #1212AF;
    border-left: 2px solid #1F1F1F;*/
    border: 0;

    font-family: Verdana, sans-serif;
    font-weight: bold;
    color: #1D57A5;
    text-decoration: none;
    text-align: center;
    width: auto;
}

div.nav-sponsored h2 
{
    font-family: Verdana, sans-serif;
    font-weight: bold;
}

/***************** styles for page content: ******************/
div.rightbar{
   padding: 0;
   margin: 0;
   margin-left: 240px;
   height: 100%;
   background: #ffffff;
   
	font-family : Verdana, helvetica;
	font-size : 11px;
	line-height : 180%;
	color: #333333;
	margin-top : 1px;
	margin-bottom : 1px;
	padding-bottom : 0px;
	text-indent : 0px;
	text-align : justify;
   
}

div.head{
   /*border: 1px solid #1D57A5;
   border-left: 3px solid #1D57A5;
   border-bottom: 3px solid #1D57A5;*/
   margin: 0;
   padding: 0;
   height: 40px;
   color: #FFFFFF;
   background: #003399;
    text-align: right;
    font-size: 0.6em;
   font-family: Verdana, sans-serif;
   font-weight: bold;
}

div.head img{
   border: 0;
}

div.head h1{
	font-size: 1.8em;
	margin: 5px;
	margin-bottom: 10px;
}

div.head h2{
	font-size: 1.2em;
	margin: 5px;
}

div.head a, a:link, a:active, a:visited{
	color: #FFFFFF;
	text-decoration: none;
}


div.content {
    padding: 0;
}

div.infobar {
    margin: 0;
    padding: 0;
    float: right;
    width: 140px;
}


td.infobar
{
	margin: 0;
	padding: 0;
	padding-top: 20px;
	border: 0;
	width: 140px;
	vertical-align: top;
}


p.bodytext {
	font-family : Verdana, helvetica;
	font-size : 11px;
	line-height : 180%;
	color: #333333;
	margin-top : 1px;
	margin-bottom : 1px;
	padding-bottom : 0px;
	text-indent : 0px;
	text-align : justify;
}

td.contentelement {
    padding: 15px 0 0 15px;
    color: #000000;
    font-family: Verdana, sans-serif;
    background-color: #FFFFFF;
    position: relative;
    vertical-align: top;
}

table.contenttable
{
    padding: 15px 0 0 15px;
    color: #000000;
    font-family: Verdana, sans-serif;
    background-color: #FFFFFF;
    position: relative;
}

table.contenttable h1 {
	font-family : Verdana, sans-serif;
	font-size : 18px;
	color : black;
	margin-bottom : 0px;
	margin-top : 10px;
}
table.contenttable h2 {
	font-family : Verdana, sans-serif;
	font-size : 15px;
	color : #666666;
	margin-bottom : 10px;
	margin-top : 20px;
}
table.contenttable h3 {
	font-family : Verdana, sans-serif;
	font-size : 12px;
	color : #666666;
	margin-bottom : 0px;
	margin-top : 10px;
	font-weight : bold;
	text-decoration : none;
}


table.contenttable img
{
  border: 0;
}

table.contenttable ul
{
	margin-top : -5px;
	padding-top : -5px;
	font-family : Verdana, helvetica;
	font-size : 11px;
	line-height : 180%;
	color: #333333;
   list-style-image : url(bullet2.gif);
}

table.contenttable ol {
	font-family : Verdana, helvetica;
	font-size : 11px;
} 


table.contenttable a:link {
	color : #7a7979;
	text-decoration : none;
	font-weight : bold;
	font-style: italic;	
}
table.contenttable a:visited {
	color : #7a7979;
	font-weight : bold;
	text-decoration : none;
	font-style: italic;
}
table.contenttable a:hover {
        color: #003399; 
	font-weight : bold;
	text-decoration : none;
	font-style: italic;	
}
table.contenttable a:active {
	color : #7a7979;
	font-weight : bold;
	text-decoration : none;
	font-style: italic;	
}

div.align-center {
   text-align: center;
   margin-left: auto;
   margin-right: auto;
}

div.indent {
   padding: 10px 10px 10px 30px;   
}

p.align-center {
	font-family : Verdana, helvetica;
	font-size : 11px;
	line-height : 180%;
	color: #333333;
	margin-top : 1px;
	margin-bottom : 1px;
	padding-bottom : 0px;
	text-indent : 0px;
   text-align: center;
   margin-left: auto;
   margin-right: auto;
}

/* Image captions: */
div.csc-textpic-imagewrap {
	font-family : Verdana, helvetica;
	font-size : 10px;
	color : #FF9966;
}

div.tx-newloginbox-pi1 p {
	font-family : Verdana, helvetica;
	font-size : 11px;
	line-height : 180%;
	color: #333333;
	margin-top : 1px;
	margin-bottom : 1px;
	padding-bottom : 0px;
	text-indent : 0px;
	text-align : justify;
}



/* Mailformm */
legend {
padding-left:10px;
padding-right:10px;
border: 0px;
}

fieldset {
border:0px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
border: 1px solid #C0C0C0;
}

.radiolayout {
width:60%;
padding-top:15px;
padding-bottom:15px;
}

.formu {
width:80%;
padding-top:10px;
padding-bottom:10px;
padding-left:110px;
border: 1px solid #C0C0C0;
}

.mf-radio {
border:0px;
}

.mf-text {
color: #000000;
border: 1px solid #C0C0C0;
margin-bottom: 5px;
}

.mf-check {
border: 0px;
}
.mf-select {
border:0px;
}

.mf-input {
border: 1px solid #C0C0C0;
margin-bottom: 5px;
}

.mf-submit {
color: #ffffff;
background-color: #C0C0C0;
border: 0px;
}

